gesdinet_jwt_refresh_token:
    refresh_token_class: App\Entity\Security\RefreshToken
    ttl: 259200 # 3 jours (en seconde) : 3 600 x 24 x 3
    ttl_update: true
    firewall: refresh
    single_use: false
